@charset "utf-8";
.info_ttl{
    font-size:1.8em!important;
    margin:5% 2% 3% 2%!important;
    font-weight:500!important;
    color:#444;
    line-height:35px!important;
    position:relative;
    border-left:5px solid #333;
    padding-left:10px;
}

.info_txt{
    margin: 20px auto;
}

.info_space{
    height: 50px;
}

p{
    font-size: 16px!important;
}

.h1Date{
    float:right;
    font-size:70%;
    font-weight:500;
}
.info_mv{
    width: 100%;
}

.info_mv img{
    max-width: 100%;
    height: auto;
}

.info_2col{
    display: flex;
    gap:4%;
    align-items: center;
}

.info_2col_img{
    width: 48%;
    padding: 40px 50px;
}

.info_2col_img img{
    max-width:100%;
    height: auto;

}

.info_2col_txt{
    width: 48%;
}

.info_2col_txt_ttl{
    font-size: 16px!important;
    font-weight: 500!important;
}

.info_top_icon{
    position:absolute;
    right:0;
    bottom:-5px;
    width: 40px;
}

.info_top_icon img{
    width: 100%;
}

@media screen and (min-width:769px) {
    .sp_only{
        display:none;
    }
}

@media screen and (max-width:768px) {
    .pc_only{
        display: none;
    }
    .info_2col{
        display: block;
    }
    .info_2col_img{
        width: 80%;
        padding: 0;
        margin: 0 auto;
    }
    .info_2col_txt{
        width: 100%;
        margin-top: 5vw;
    }
    .info_top_icon{
        position:absolute;
        right:0;
        bottom:10px;
    }
    .sendbk a{

        width: 100%!important;
    }
    .pricelist_pdf{
        width: 10%;
    }

}